Subject: Re: Netsky worm
From: Michael Uman <[email-masked]>
To: Andrew DeFaria <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Jun 2004 16:42:53 -0700

Hi,

This guy sounds like a nut case... Obviously flame bait... I don't know
where this guy gets his information, maybe from MS press literature.
First he claims not to use Outlook, then claims he uses it behind a
firewall... What difference does it make that he runs Outlook behind a
firewall? He is still running the bastard virus spreading software. I
come to two conclusions:

1) He is hopelessly lost and actually believes what he is spouting.
2) He is trying to be funny and doing a very bad job at it.

I learned a long time ago that people like this are dangerous. They
believe everything {like WinXP is the best OS ;)} and that viruses are
the result of terrorists. It sounds like this guy is from another
planet. Sometimes his writing is humorous, like not believing that beer
can be free, or claiming he had to pay for his linux... I have run at
least three different distros and have not paid a cent {downloaded from
redhat,mandrake, bsd}. Maybe he just doesn't know any better.

This is the problem we have... We have a great number of people who
think they know, but they don't really know. And to those who know, the
people like this chum sound like fools.

I'm sorry for taking this bandwidth, but oh... This guy is just asking
to be flamed... 

Michael
 
On Wed, 2004-06-30 at 15:38, Andrew DeFaria wrote:
> Robert McNulty Junior wrote:
> 
> > It's not Ourlook or Ourlook Express. I use outlook xp with a firewall 
> > and an antivirus.
> 
> Ah duh! That's still Outlook!
> 
> > Its coming from someone on [email-masked] And [email-masked]. 
> 
> So what?!? You do realize that email addresses can easily be forged 
> don't you?
> 
> > I'm not affected by this virus. I just scanned my computer, and netsky 
> > worm is not there, nor is any other virus.
> 
> Then you are lucky. If I say Outlook and Outlook Express are known to 
> help proliferate virii and worms that does not necessarily translate to 
> "anybody who uses them is therefore infected"? No.
> 
> > Linux is being hit hard with virii, Trojans, and worms too, 
> 
> Not really. If you think so then show some data.
> 
> > so don't blame Microsoft for some "hacker's" attempt at getting rid of 
> > the best companies Software has ever had.
> 
> It has been shown time and time again that Microsoft's software is lax 
> when it comes to security and often the defaults chosen are the most 
> insecure. For example, the Firewall in XP is, by default, off.
> 
> > If you really know the truth about Microsoft, Linux, and Unix, you 
> > wound not be making these ill-concieved notions that Microsoft is bad.
> 
> I do know the truth - trust me - Microsoft's security record (or lack 
> thereof) speaks for itself.
> 
> > Cygwin will work under Windows.
> 
> Yeah, and? You're point?
> 
> > SFU for windows is UNIX.
> 
> Hardly.
> 
> > Microsoft, when MS-DOS came, also created a company to work on Xenix. 
> > That company is called SCO and is still part of Microsoft.
> 
> Really? I didn't know that SCO is still part of Microsoft. That would 
> explain the SCO/Linux legal battle though.
> 
> > Unix was created by Bell Labs back in the sixties/seventies
> 
> Ah duh, I know that.
> 
> > Linux was created by Linus Torvalds around 1991, based on code he had 
> > written on his Vic-20.
> 
> Ah yeah, and?
> 
> > When he bought is first PC, he started work on transferring the kernel 
> > he made on the VIC, to his PC. Ever since 1991, he made the souce code 
> > available to the public. From then, programmers all over the world started
> > work on improving it. Linus was inspired by Bill Gates.
> 
> Oh this is rich. I'm being entertained. Go on...
> 
> > I ask you, if Linux is free, how come I have to pay $40 to $150 for it?
> 
> I don't know. Maybe because you're a sucker. Are you denying that you 
> could have downloaded Linux for free? Or are you just saying you paid 
> for the packaging and support of a particular Linux distro?
> 
> > Free as in beer does not make sense/ 
> 
> Methinks perhaps you had too many beers.
> 
> > When I was working at a local bar, beer and other alcoholic beverages 
> > were sold, not given away.
> 
> Yeah we all know that. What's your point? (BTW: Last time I went to a 
> party the beer was free. Gee how did that happen? And more importantly 
> how is this germane to the topic at hand?)
> 
> > Everything you see in stores are being sold. They are not being given 
> > away. Free speech has a price, and already, every soldier who has gone 
> > to war to protect the rights have paid the ultimate price. In case you 
> > are interested, the terrorists were using the Cygwin mailist to spread 
> > their ill begotton notions about the US.
> 
> How did I just know that this relatively inoccuious topic would 
> eventually be linked to something to do with the terrorists and the US...
> 
> > The United Starts, North, South, and Central America stand for Peace 
> > and Harmonony. There have been skirmishes over seas that Amerca was 
> > called upon to finish. Microsoft helped the US government and other 
> > other organization simplify the oprating system. MS-DOS and Windows 
> > were that result.
> 
> Oh so then DOS and Windows are a result of terrorists, free trade, 
> capitalism and the US government. I see..
> 
> > Until Longhorn comes out, XP is the best operating system out there.
> 
> That is except for all the other OSes out there...
> 
> > And before you call me a BS artist, 
> 
> I won't do that - you're doing a fine job all by yourself!
> 
> > I've tried Linux on my computer. I have a DVD RW and a pvr, both which 
> > will only work with Windows, not
> > Linux.
> 
> Sorry you're experiencing difficultys. Maybe that's because you don't 
> know what you are doing. My Linux works just fine thank you very much.
> 
> > Linux and cygwin both have a long way to go before they will ever 
> > really compete against Windows.
> 
> They already are (though Cygwin without Windows doesn't really exist by 
> definition).
> 
> > Notice I'm not saying Red hat or Mandrake?
> 
> I'm surprised you managed to spell them actually.
> 
> > I don't care about linux because it is still premature.
> 
> You're calling a over 30 year old OS (considering that Linux owes a lot 
> to Unix) is premature?!?
> 
> > Windows is safer.
> 
> Ha, ha, ha. 'Cuse me I just lost my lunch on that one!
> 
> > All those virii, worms, and Trojans are planted through Hotmail. The 
> > "crackers", (people who steal passwords from real users or the Net) 
> > are sending these virii out. Trace those message back, and you will 
> > see, it is work by terrerists over seas.
> 
> I see. So do you practice at being disolutioned or does it just come 
> naturally to you?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/